/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* CUSTOM FONTS
 * **************************************************************/
@font-face {
    font-family: 'Trebuchet MS';
    src: local('Trebuchet MS'), local('TrebuchetMS'),
        url('fonts/TrebuchetMS.woff2') format('woff2'),
        url('fonts/TrebuchetMS.woff') format('woff');	
    font-weight: normal;
}

@font-face {
    font-family: 'Trebuchet MS Italic';
    src: local('Trebuchet MS Bold Italic'), local('Trebuchet-BoldItalic'),
        url('fonts/Trebuchet-BoldItalic.woff2') format('woff2'),
        url('fonts/Trebuchet-BoldItalic.woff') format('woff');
    font-weight: 700;
}

@font-face {
    font-family: 'Trebuchet MS Italic';
    src: local('Trebuchet MS Italic'), local('TrebuchetMS-Italic'),
        url('fonts/TrebuchetMS-Italic.woff2') format('woff2'),
        url('fonts/TrebuchetMS-Italic.woff') format('woff');
    font-weight: normal;
}

@font-face {
    font-family: 'Trebuchet MS';
    src: local('Trebuchet MS Bold'), local('TrebuchetMS-Bold'),
        url('fonts/TrebuchetMS-Bold.woff2') format('woff2'),
        url('fonts/TrebuchetMS-Bold.woff') format('woff');
    font-weight: 700;
}

/* STANDARDS
 * ********************************* */


html, .root {
  font-size: 16px;
  line-height: 22px;
}
body, .article {
  font-family: 'Trebuchet MS',sans-serif !important;
  font-size: 1em;
  line-height: 1.375em;
  margin: auto;
  color:#444444 !important;
}
h1, .h1 {
  font-size: 4.25em;
	font-weight: 700;
	font-family:'Trebuchet MS' !important;
  line-height: 1.29411765em;
  margin-top: 0.32352941em;
  margin-bottom: 0.64705882em;
}
h2, .h2 {
  font-size: 2.625em;
	font-weight: 700;
	font-family:'Trebuchet MS' !important;
  line-height: 1.25em;
  margin-top: 0.52380952em;
  margin-bottom: 0.52380952em;
}
h3, .h3 {
  font-size: 1.625em;
  line-height: 1.69230769em;
  margin-top: 0.84615385em;
  margin-bottom: 0em;
	font-weight: 700;
	font-family:'Trebuchet MS' !important;
}
h4, .h4 {
  font-size: 1.25em;
  line-height: 1.375em;
  margin-top: 1.375em;
  margin-bottom: 0em;
	font-weight: 700;
	font-family:'Trebuchet MS' !important;
}
h5, .h5 {
  font-size: 1em;
  line-height: 1.375em;
  margin-top: 1.375em;
  margin-bottom: 0em;
	font-weight: 700;
	font-family:'Trebuchet MS' !important;
}
p, ul, ol, pre, table, blockquote {
	font-family:'Trebuchet MS' !important;
	margin-top: 0em;
    margin-bottom: 1.375em;
	line-height: 1.6175em;
}
ul ul, ol ol, ul ol, ol ul {
  margin-top: 0em;
  margin-bottom: 0em;
}

/* Let's make sure all's aligned */
hr, .hr {
  border: 1px solid;
  margin: -1px 0;
}
a, b, i, strong, em, small, code {
  line-height: 0;
}

a {
	color:#1D4071;
}

sub, sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}

/* large text */
div.large .fl-rich-text > p, div.large .pp-infolist-description > p, div.large > ul, div.large .pp-list-item-text,.large .fl-rich-text {
	font-size:22px;
}

.large .fl-rich-text ul li {
	padding-left: 20px;
}

.hero-title p {
  margin-bottom:0;
}

.yellow-white-split {
  background-color: #FFFFFF;
  background-image: -webkit-linear-gradient(154deg, #FFB700 50%, #FFFFFF 50%);
}

.yellow-grey-split {
  background-color: #e8ebf0;
  background-image: -webkit-linear-gradient(154deg, #FFB700 50%, #e8ebf0 50%);
}

.yellow-white-split-sub {
  background-color: #FFFFFF;
  background-image: -webkit-linear-gradient(154deg, #FFB700 58%, #FFFFFF 42%);
}

.yellow-grey-split-sub {
  background-color: #e8ebf0;
  background-image: -webkit-linear-gradient(154deg, #FFB700 58%, #e8ebf0 42%);
}



.sub-heading h4 {
	font-weight:400;
	font-size:26px;
}

ul.bullet-ee-strike-inline {
	padding:0;
}

.bullet-ee-strike-inline > li{
	list-style-type: none;
    background-image: url('/wp-content/uploads/2019/07/ee-yellow-strike-50x30.png');
    background-repeat: no-repeat;
    line-height: 30px;
    padding-left: 50px;
	display:inline;
}

.bullet-ee-strike > li > a {
	margin-left:20px;
}

.bullet-ee-strike-inline > li:nth-child(1) {
	list-style-type: none;
    background-image: none;
    line-height: 30px;
    padding-left: 00px;
	display:inline;
	margin:0;
}


ul.no-bullet {
	list-style-type: none;
	padding: 0;
	margin: 20px 0 40px 0;
	margin-top: 0em;
    margin-bottom: 1.375em;
	line-height: 1.6175em;
}

ul.yellow-strike > li {
	background: url('/wp-content/uploads/2019/07/ee-yellow-strike-50x30.png') no-repeat left 9px !important;
	height: 35px;
	padding-left: 44px;
	padding-top: 15px;
	margin-top: 0em;
    margin-bottom: 1.375em;
	line-height: 1.6175em;
}

/**** BUTTONS 
*****************************************************/
.fl-builder-content a.fl-button,
.uabb-creative-button-wrap a,
.case-studies .uabb-read-more-text > a,
.case-studies-boxes .pp-post-image a {
	padding:18px 45px;
	border-radius:0px !important;
	-ms-transform: skewX(-26deg);
	-webkit-transform: skewX(-26deg);
	transform: skewX(-26deg);
	text-transform:uppercase;
	font-weight:700;
}

a.fl-button span,
.uabb-creative-button-wrap a span,
.case-studies .uabb-read-more-text > a,
.case-studies-boxes .pp-post-image a {
	font-size: 18px;
	-ms-transform: skewX(26deg);
	-webkit-transform: skewX(26deg);
	transform: skewX(26deg);
	display: inline-block;
	text-transform:uppercase;
	font-weight:700;
}

/* Yellow Button */ 
.button-yellow a.fl-button * ,
.case-studies .uabb-read-more-text > a
.case-studies-boxes .pp-post-image a {
	color:#1D4071 !important;
}

.button-yellow a.fl-button,
.yellow .uabb-creative-button-wrap a,
.case-studies .uabb-read-more-text > a:after,
.case-studies-boxes .pp-post-image a:after
 {
	border:2px solid #FFB700 !important;
	background: #FFB700 !important;
	color:#1D4071 !important;
}

.button-yellow a.fl-button:hover,
.yellow .uabb-creative-button-wrap a:hover,
.case-studies .uabb-read-more-text a:hover,
.case-studies-boxes .pp-post-image a:hover {
	border:2px solid #f3ae00 !important;
	background: #f3ae00 !important;
	color:#1D4071 !important;
}


/* Blue Button */ 

.button-blue a.fl-button * {
	color:#ffffff !important;
}

.button-blue a.fl-button,
.blue .uabb-creative-button-wrap a {
	border:2px solid #1D4071 !important;
	background: #1D4071 !important;
}

.button-blue a.fl-button:hover,
.blue .uabb-creative-button-wrap a:hover {
	border:2px solid #112644 !important;
	background: #112644 !important;
}



/* About Us Buttons */
.button-left a.fl-button {
	margin-left:40%;
}

.button-right a.fl-button {
	margin-right:40%;
}

.button-centre a.fl-button {
	margin-right:20%;
	margin-left:20%;
}



/**** POST
*****************************************************/
#newsfeed-grid .fl-post-excerpt {
	font-family: 'Poppins', sans-serif !important;
    padding-top: 1.5em;
    word-wrap: break-word;
}

#newsfeed-grid .fl-post-excerpt p {
	line-height:1.8;
}

#newsfeed-grid .fl-post-grid-post {
	border:none;
	box-shadow: 8px 8px 13px #e8ebf0;
}


/**** STAFF
*****************************************************/
div.staff-details {
	text-align:left;
}

.staff-details > h3, .staff-details > h5 {
	font-weight:400 !important;	
}

h3.staff-name a {
	font-size: 26px !important;
	margin-bottom:15px;
	color:#000;
	line-height:1.4em;
}

h5.staff_position_title {
	font-size: 20px !important;
	margin-bottom:15px;
	color:#333;
	line-height:1.4em;
}

span.staff_country {
	color:#666;
	font-style:italic;
}


#staff-listing .uabb-blog-posts-shadow {
	box-shadow:none;
}


/* Staff Layout Page */
ul.staff-contact-list {
	list-style:none;
	font-size:22px;
	padding:0px;
}

ul.staff-contact-list li {
	margin-bottom:5px;
}

.staff-contact-list .fas {
	padding-right:20px;
}

/* staff skew */
.staff-skew {
    background-color: rgb(255, 183, 0) !important;
    width: 110% !important;
    height: 100px;
    margin-top: -50px;
    z-index: -1 !important;
    transform: skewy(-10deg) !important;
}

/**** STAFF LISTING 2
*****************************************************/
.staff-listing2 div.staff-details {
	text-align:left !important;
}

.staff-listing2 .staff-details > h3, .staff-listing2 .staff-details > h5 {
	font-weight:400 !important;	
}

.staff-listing2 h3.staff-name a {
	font-size: 22px !important;
	line-height:1.4em !important;
	margin:0;
	color:#000;
}

.staff-listing2 > h5.staff_position_title {
	font-size: 16px !important;
	margin:0;
	color:#333;
	line-height:1.4em;
}

.staff-listing2 span.staff_country {
	font-size: 16px !important;
	color:#666 !important;
	font-style:italic !important;
}


.staff-listing2 .uabb-blog-posts-shadow {
	box-shadow:none !important;
}


/* Staff Layout Page */
.staff-listing2 > ul.staff-contact-list {
	list-style:none;
	font-size:22px;
	padding:0px;
}

.staff-listing2 > ul.staff-contact-list li {
	margin-bottom:5px;
}

.staff-listing2 > .staff-contact-list .fas {
	padding-right:20px;
}

/* staff skew */
.staff-listing2 > .staff-skew {
    background-color: rgb(255, 183, 0) !important;
    width: 110% !important;
    height: 100px;
    margin-top: -50px;
    z-index: -1 !important;
    transform: skewy(-10deg) !important;
}



/**** MENU
*****************************************************/
.header-menu li.menu-item > a:hover, 
.header-menu li.menu-item > a:focus, 
.header-menu li.menu-item > a:active {
    color: #FFB700;
    text-decoration: none;
}


.header-menu li.menu-item > a:active::before, 
.header-menu li.menu-item > a::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 2px;
    left: 15%;
    height: 2px;
    width: 70%;
    background-color: #FFB700;
    transform-origin: right top;
    transform: scale(0, 1);
    transition: color 0.1s,transform 0.2s ease-out;
}
.header-menu li.menu-item > a:active::before, 
.header-menu li.menu-item a:active::before {
    background-color: #FFB700;
}
.header-menu li.menu-item a:hover::before,
.header-menu li.menu-item a:focus::before,
.header-menu li.menu-item a:active::before {
    transform-origin: left top;
    transform: scale(1, 1);
}

/* Sub Menu */
.header-menu li.menu-item > .sub-menu > li > a:active::before, 
.header-menu li.menu-item > .sub-menu > li > a::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 2px;
    left: 0;
    height: 2px;
    width: 70%;
    background-color: #FFB700;
    transform-origin: right top;
    transform: scale(0, 1);
    transition: color 0.1s,transform 0.2s ease-out;
}

.header-menu > li.menu-item > a {
    background-image: url('/wp-content/uploads/2019/07/ee-yellow-strike-50x30.png');
}


/**** BLOG
*****************************************************/
div.blog-image a:before,
.case-studies div.uabb-post-thumbnail a:before,
.case-studies-boxes .uabb-post-thumbnail a:before,
.pp-content-grid-image .fl-photo-img-jpg > a:before {
	content:'';
	position:absolute;
	left:0; 
	top:0;
	width:100%; height:100%;
	display:inline-block;
	background: -moz-linear-gradient(bottom, rgb(29, 64, 113,1)10%,rgb(255, 255, 255,0.1)90%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,rgba(29, 64, 113,1)), color-stop(90%,rgba(255, 255, 255,0.1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom, rgba(29, 64, 113,1) 10%,rgba(255, 255, 255,0.1) 90%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom, rgba(29, 64, 113,1) 10%,rgba(255, 255, 255,0.1) 90%); /* Opera 11.10+ */
	background: -ms-linear-gradient(bottom, rgba(29, 64, 113,1) 10%,rgba(255, 255, 255,0.1) 90%); /* IE10+ */
	background: linear-gradient(to top, rgba(29, 64, 113,15) 10%,rgba(255, 255, 255,0.1) 90%); /* W3C */
}

.blog-title-meta, .pp-content-carousel-inner {
	position:absolute;
	bottom:5px;
	text-align:left;
	padding:10px 15px;
}

.uabb-post-heading a {
	color: rgb(255, 183, 0);
}

.case-studies-boxes .uabb-post-heading a {
	color: #FFB700 !important;
}


h3.uabb-post-heading {
	line-height:1.2em !important;
	font-size: 1.3em;	
}

.uabb-meta-date {
	color: rgb(255, 255, 255);
}

/* page number
.page-numbers li {
	font-size: 18px;
	line-height: 2em;
	background-position: center center;	
	min-width: 40px;
	min-height: 40px;
	padding: 30px;
}
*/
/* Filter Buttons */
ul.pp-post-filters {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	text-transform:uppercase;
}

ul.pp-post-filters > li {
    list-style: none;
    display: inline-block;
    width: calc(88% / 6);
    text-align: center;
	margin-right:2% !important;
	margin-left:0 !important;
}

ul.pp-post-filters > li:last-child {
	margin-right:0;
}

/* single post */
h4.fl-widget-title {
    margin-bottom: 20px;
    background: #1d4071;
    color: #fff;
    text-align: center;
    padding: 10px;
}



/* PAGNIATION
.page-numbers li {
	background-color: rgb(29, 64, 113);
	padding: 10px 10px 10px 10px;
	transform:skewX(-26deg);
} 

li span.page-numbers, 
li a.page-numbers  {
	background-color: rgb(29, 64, 113) !important;
	color: rgb(255, 183, 0) !important;
	line-height: 22px !important;
	width: 100% !important;
	transform:skewX(26deg);
}

 */
/* NUMBER COUNTER */
.fl-number-before-text {
	font-size:32px;
}

.left-header h2 {
	font-size:45px;
	line-height:1.4em;
}


/* Bug Fixes */
.fl-number svg {
overflow: visible;
}

/* Fix Case Studies Post height */
.case-studies .pp-content-post {
	height:100%;
}


/*
 ** Media Query - 768px or greater
 * @url http://forum.wpbeaverbuilder.com/support/q/aligning-buttons-to-the-bottom-in-a-row-of-callout-modules/
----------------------------------------------------------- */

@media (min-width: 768px) {
    .calloutrow .fl-button { /* Add 'calloutrow' class to the row */
        position: absolute;
        bottom: 0;
        margin-bottom: 20px;
    }
}



/* About Us Buttons */
.about .fl-rich-text {
	color: rgb(29, 64, 113);
	font-size: 18px;
	line-height: 0;
	font-weight: bold;
	background-color: rgb(255, 183, 0);
	padding-top: 15px;
	padding-bottom: 15px;
	transform: skewX(-26deg)
}

.about .fl-rich-text p {
	transform: skewX(26deg);
	margin:0;
	padding:0;
}

/* reposition case study conent box */
.case-studies-boxes .case-studies {
	position: absolute;
    bottom: 5px;
    left: 0;
    text-align: center;
    width: 100%
}

/* Contact Us Page */
h3.fl-callout-title,
h3.fl-callout-title a {
	background:#1d4071;
	color:#fff !important;
	transform: skewX(-26deg);
	text-align:center;
	line-height:1em;
	margin-bottom:20px !important; /*give margin on bottom of header */
	padding:0px !important;
}

.yellow h3.fl-callout-title,
.yellow h3.fl-callout-title a {
	background:#ffb700;
	color:#1d4071 !important;
	transform: skewX(-26deg);
	text-align:center;
	font-size:22px;
	font-weight:400;
	margin:0;
	padding:20px 10px !important;
}


h3.fl-callout-title > span {
	display:inline-block;
	transform: skewX(26deg);
}

h3.fl-callout-title {
	display:inline-block;
	font-size:22px;
	font-weight:400;
	margin:0;
	padding:20px 10px !important;
	width:100%;
}

/* carosel case studies */
.pp-more-link-button {
	padding-top: 15px !important;
    padding-right: 20px !important;
    padding-bottom: 15px !important;
    padding-left: 20px !important;
    line-height: 10px !important;
    font-weight: bold !important;
	text-transform:uppercase;
}

.pp-content-post .pp-content-body {
	text-align:center;
	width:100%;
}



/* newsletter signup fixes */
.yellow-white-split .forminator-ui.forminator-custom-form.forminator-design--flat .forminator-input {
	border:1px solid #e8ebf0;
}

/* Mobile Fixes */
@media (max-width: 768px) {
	.countries-all-devices .fl-row-content-wrap {
		margin-top:0px;	
		background: #1d4071; /* ee-blue */
	}
	.hero-h1 .fl-heading { /* h1 hero is too large for mobile */
		font-size:22px;
		line-height:1.29411765em;
	}
	
	.hero-title .fl-rich-text p,
	h1 {  /* hero title is wrong */
		font-size:34px;
		line-height:1.6175em
	}
	h2,.fl-module-heading h2.fl-heading span { /*fix header 2 through site */
		font-size:34px !important;
		line-height: 1.25em  !important;
	}
	.pp-content-post-grid .pp-content-post { /*fix margins on blog  grids */
		margin-top:40px;
	}
	.fl-number-before-text {
		font-size:18px;
	}
	.fl-number-int, .fl-number-string {
		font-size: 46px !important;
	}
	/* large text */
	div.large .fl-rich-text > p, div.large .pp-infolist-description > p, div.large > ul, div.large .pp-list-item-text,.large .fl-rich-text {
		font-size:18px;
	}
	.large .fl-rich-text ul li {
		padding-left: 10px;
	}
	.fl-node-5d34250e999be.fl-row > .fl-row-content-wrap,
	.fl-node-5d3427c4507b5.fl-row > .fl-row-content-wrap {
		padding:0;
	}
	.fl-node-5d536becd92c6 a.fl-button {
		padding: 10px 20px;
	}
	.fl-node-5d536becd92c6 a.fl-button span {
		font-size:16px;
	}
	.pp-content-post-carousel .owl-theme .owl-nav button {
		position:relative;
	}
	.forminator-ui.forminator-custom-form.forminator-design--flat .forminator-input,.forminator-ui.forminator-custom-form.forminator-design--flat .forminator-textarea  {
		border:1px solid #e8ebf0 !important;
	}
	.forminator-custom-form-1572.forminator-design--flat #submit {
		text-align:center !important;
	}
	
	.forminator-description span {
		color:#1d4071; /* ee-blue */
	}
	
	ul.pp-post-filters > li {
		width: calc(96% / 2);
		margin-right:2% !important;

	}

}

/* tablet fixes */
@media (min-width: 768px) and (max-width: 1200px) {
	.fl-number-string {
		font-size: 46px;
	}
	ul.pp-post-filters > li {
		width: calc(92% / 3);
		margin-right:2% !important;
	}
	ul.pp-post-filters > li:nth-child(3) {
		margin-right:0!important;
	}
	.staff-skew {
		height: 140px !important;
		margin-top: -70px !important;
	}
}


/****** NEWSLETTER FIX **************/
.email-newsletter {
    position: relative;
    padding-top: 100%;
	height:100%;
    overflow: hidden;	
}
.email-newsletter iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/****EVENTS******/
.events-row .fl-button span {
	font-size: 17px;
	font-size:1.0625rem;
}
.events-row {
	display: grid;
	grid-template-columns: 15% 60% 20%;
    grid-column-gap: 20px;
	grid-column-gap: 1.25rem;
    align-items: center;
}

.events-row .column-calendar {
	text-align: center;
	border: 1px solid #e4e4e4;
}

.events-row .calendar-container .calendar-month {
	border: 2px solid #f3ae00 !important;
    background: #f3ae00 !important;
	color: #ffffff;
	padding: 15px 0;
	padding: 0.9375rem 0;
}

.events-row .calendar-container .calendar-month span { 
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 20px;
	font-size: 1.25rem;
}

.events-row .calendar-container .month-day {
	padding: 40px 0;
	padding: 2.5rem 0;
}

.events-row .calendar-container .month-day .event-day{
	font-size: 35px;
	font-size: 2.1875rem;
	letter-spacing: 2px;
	font-weight: 700;
	color: #1d4071;
}

.events-row .column-desciption {
	padding: 0 40px;
	padding: 0 2.5rem;
}

.events-row .column-desciption .month {
	color: #1d4071;
}

.post-custom .pp-custom-grid-post {
	    border: 0;
}

.events-row .button-yellow {
	text-align: right;
}

.events-row .button-yellow a span{
	color: #ffffff !important;
}

.post-custom .pp-custom-grid-column {
	border-bottom: 1px solid rgb(230, 230, 230);
}

.post-custom .pp-custom-grid-post{
	height: auto !important;
}

.events-row .description-location-organiser {
	font-size: 18px;
	font-size: 1.125rem;
}


@media (min-width: 768px) and (max-width: 1200px) { 
	.events-row {
		grid-template-columns: 15% 50% 24%;
	}
	.events-row .column-desciption {
		padding: 0 20px;
		padding: 0 1.25rem;
	}
	.events-row .column-desciption .month {
		font-size: 30px;
		font-size: 1.875rem;
	}
	.events-row .button-yellow .fl-button {
		padding: 10px 24px !important;
	}
}

@media (max-width: 767px) { 
	.events-row {
		display: block;
	}
	.events-row .column-desciption {
		padding: 0
	}
	
	.events-row .column-desciption .month {
		font-size: 25px !important;
		font-size: 1.5625rem !important;
	}
	.events-row .button-yellow {
		text-align: center;
		margin-top: 25px;
	}
	.events-row .button-yellow .fl-button {
		padding: 10px 24px !important;
	}
	.events-row .button-yellow .fl-button span {
		font-size: 15px;
	}
	.post-custom .pp-custom-grid-column {
		margin-bottom: 40px;
		
	}
	.post-custom .pp-custom-grid-column:last-child {
		margin-bottom: 0px;
		
	}
	.events-row .column-calendar {
		max-width: 60%;
		margin: 0 auto;
	}
	.post-custom .pp-custom-grid-post {
    border: 0;
		height: auto !important;
	}
	.post-custom .pp-custom-grid-column {
	border-bottom: 1px solid rgb(230, 230, 230);
	}

}